Support » Plugin: Fast Secure Contact Form » [Plugin: Fast Secure Contact Form] Bogus Capcha Warning

  • Since moving to a different server, with PHP 5.2.17 and MySQL 5.1.56, I get a warning with your Capchas as follows:ERROR: si-contact-form.php plugin says GD image support not detected in PHP!

    Contact your web host and ask them why GD image support is not enabled for PHP.

    ERROR: si-contact-form.php plugin says imagepng function not detected in PHP!

    However, our server admin checked and found this:

    [root@server ~]# php -m | grep gd
    gd
    [root@server ~]#

    I’ve disabled the Capcha pending a resolution. Do you have any ideas?

    Peace,
    Gene

    http://wordpress.org/extend/plugins/si-contact-form/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Fast Secure Contact Form] Bogus Capcha Warning’ is closed to new replies.